Recent Comments

Requisitos mínimos finales de Pokémon GO


Muchos de nosotros hemos estado esperando el lanzamiento de Pokémon GO, sin embargo, traemos malas noticias para algunos, los requisitos mínimos que requiere para funcionar.

Niantic ha informado que la beta de Pokémon GO está por finalizar, esto al menos en Japón, después de confirmar que el juego seria lanzado mundialmente a finales de Julio.

Pero lo que nos preocupa ahora, son los requisitos mínimos que requiere el juego:

Android:

  1. Versión de Android 4.3 o superior (No es compatible con la beta de android N)
  2. Giroscopio (Para usar la cámara al capturar Pokémon)
  3. Con CPU ARM (No es compatible con Intel)
  4. Conexión a Internet permanente (Wi-Fi o Datos Móviles)
iPhone:
  1. iOS 8 o superior (Beta de iOS 10 SI es compatible)
  2. iPhone 5 o más reciente (No es compatible con iPod Touch
  3. Conexión a Internet permanente (Wi-Fi o Datos Móviles)

No requisitos que casi cualquier celular puede tener, esto en caso de los Android, en cuanto a iOS, si tienes uno reciente, es seguro que lo puedes usar.

Pero aquí el detalle es, para los que tenemos Android, el Giroscopio, la mayoría de los dispositivos de gama alta y algunos de gama media lo tienen, asegúrate de ver si el tuyo es compatible

Nota: Verifica aquí que tu Android es Compatible con Pokémon GO?

Por otro lado, los datos, es, otro factor que no todos pueden tener, ademas, algunos usuarios de la beta comentan que gasta entre 100MB a 500MB por semana, esto, también depende de el uso y la cantidad de tiempo que juegues.

SHARE ON: